/*
Theme Name:     Neve Child
Theme URI:      https://themeisle.com/themes/neve/
Template: neve
Author:         ThemeIsle
Author URI:     https://themeisle.com
Description:    Neve is a super fast, easily customizable, multi-purpose theme. It’s perfect for blogs, small business, startups, agencies, firms, e-commerce shops (WooCommerce storefront) as well as personal portfolio sites and most types of projects. A fully AMP optimized and responsive theme, Neve will load in mere seconds and adapt perfectly on any viewing device. While it is lightweight and has a minimalist design, the theme is highly extendable, it has a highly SEO optimized code, resulting in top rankings in Google search results. Neve works perfectly with Gutenberg and the most popular page builders (Elementor, Brizy, Beaver Builder, Visual Composer, SiteOrigin, Divi). Neve is also WooCommerce ready, responsive, RTL & translation ready. Look no further. Neve is the perfect theme for you!
Version:        1.0.0
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:    neve
Tags: blog, custom-logo, e-commerce, rtl-language-support, post-formats, grid-layout, one-column, two-columns, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready, accessibility-ready, wide-blocks, block-styles
*/

.ronde img{
    height: 260px;
    width: 260px;
    object-fit: cover;
}

a.recruitly-jobs-links{
    cursor: pointer;
    color: var(--nv-text-color);
    text-decoration: none;
}

.wp-block-getwid-table.has-horizontal-align-center th, .wp-block-getwid-table.has-horizontal-align-center td {
    text-align: center;
    border: 3px solid black;
}


#competence, #formation, #missions, #salaire, #avantage, #evolution, #futur{ 
scroll-margin-top: 10em;
}

.cool-job-header > div, .cool-job-excerpt > div {
line-height:1.5;
}

a.recruitly-jobs-links .cool-job-title{
cursor: pointer;
    color: var(--nv-primary-accent);
    text-decoration: none;
}

.cool-jobview-footer{
display:none;
}

.post.type-post{
  background: #FFFFFF;
    box-shadow: 0px 19.5388px 55.8251px rgb(31 45 71 / 10%);
    border-radius: 20px;
    padding: 30px 75px;
    margin-bottom: 50px;
    margin-top: 50px;
}

.single.single-post.single-format-standard{
background: linear-gradient(
180deg
, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 100%), #FFD8DB;
}

#content.neve-main{
background: linear-gradient(180deg, rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 100%), #FFD8DB;
}

#content.neve-main .container.single-page-container{
background: #FFFFFF;
box-shadow: 0px 19.5388px 55.8251px rgba(31, 45, 71, 0.1);
border-radius: 20px;
padding: 50px;
margin: 50px auto;
}

#content.neve-main{
padding:20px;
}

.page-id-29685 .wpcf7 {
	width: 50%;
	margin: auto;
}

.page-id-29685 label, .page-id-29685 textarea, .page-id-29685 input {
	width:100%;
}

.wpcf7-radio{
	display:flex;
	justify-content:center;
flex-wrap: wrap;
}

form:not([role="search"]):not(.woocommerce-cart-form):not(.woocommerce-ordering):not(.cart) input:read-write:not(#coupon_code), form textarea, form select, .widget select{
	margin-top:5px
}


.nv-single-page-wrap.col .wp-block-button.is-style-primary a,.nv-single-page-wrap.col .contactform .wpcf7-submit{
	    padding: 12px 50px;
}

.contactform > div{
	margin-bottom: 20px;
}

.contactform input[type=text], .contactform input[type=email]{
		border-radius: 10px;
}

.contactform textarea, .contactform .wpcf7-submit{
	border-radius: 15px;
}

.contactform textarea{
	width:100% !important;
}

.contactform .wpcf7-submit{
	width: auto !important;
}

.wpcf7-list-item{
	width: 200px;
	display:flex;
}
.wpcf7-list-item-label{
	min-width: 150px;
}

.reverse_color_hover .wp-block-column:hover{
	background-color:#fc2f49;
	color:white !important;
}

.reverse_color_hover .wp-block-column:hover img {
  filter: brightness(0) invert(1)
		;
}
.reverse_color_hover .wp-block-image{
	margin-bottom:0;
}

.reverse_color_hover .wp-block-column{
	padding: 0 15px;
	
}



.avenir{
  font-family: "Avenir Next Condensed ultra";
	text-transform: uppercase;
	line-height:normal;
}


.avenir-min{
  font-family: "Avenir Next Condensed ultra";
}

.bebas{
    font-family: "Bebas Neue";
}


.helvetica{
    font-family: "Helvetica light";
}



/* boutons pour les articles en page home*/
.uagb-block-c38b6425 .uagb-post__text .uagb-post__cta{
	    background-color: #fc2f49;
    color: #ffffff;
}



/*enlever le souligner des liens*/

.nv-comment-content a, .nv-content-wrap a:not(.button):not(.wp-block-file__button){
	text-decoration:none;
}

.nv-comment-content a:hover, .nv-content-wrap a:not(.button):not(.wp-block-file__button):hover{
	text-decoration:underline;
}

body, .site-title {
    font-family: Helvetica light, sans-serif;
}

footer p {
	font-size:16px !important;
	font-weight:300 !important;
}

.uagb-post__items.is-carousel .uagb-post__inner-wrap {
	background-color:white;
}

.uagb-post__items.is-carousel .uagb-post__inner-wrap .uagb-post__cta{
	text-align: center;
	margin:auto;
	width:100%;
	    background-color: #fc2f49;
    color: #ffffff;
}
.uagb-post__items.is-carousel .uagb-post__inner-wrap .uagb-post__cta:hover{
	text-align: center;
	margin:auto;
	width:100%;
	    background-color: #fff;
    color: #fc2f49;
	border:1px solid #fc2f49;
}
.uagb-post__text .uagb-post__cta:hover .uagb-post__link.uagb-text-link{
	color: #fc2f49;
	text-decoration:none;
	width:100%;
}

p.uagb-post__title {
    min-height: 70px;
}

/*
.footer-menu{
	flex-direction: column;
}
*/


.top-icons.reverse_color_hover .wp-block-column:hover {
    border-radius: 20px;
}


@media (max-width: 960px){
	.footer--row .builder-item:not(:last-child) {
			margin-bottom: 0;
	}

	footer p, footer .component-wrap, footer .nv-social-icons-list{
		text-align:center;
		margin:auto
	}
	

}

body, .site-title {
    line-height: inherit;
}

a:hover, a:focus{
	    text-decoration: none;
}

.nv-index-posts, .nv-single-page-wrap, .nv-single-post-wrap, .wp-block-columns {
    margin-bottom: 0;
}

#wpcf7-f30220-p29695-o2{
	display:none;
}


.padding-wpercent{
	padding-left:30%;
}

p{
	text-align:justify;
}

.word-sp1{
	word-spacing: -1px;
}

.single-post h1, .single-post .nv-related-posts h2{
	text-align:center;
}

.single-post .nv-related-posts .category.nv-meta-list,  .single-post .nv-related-posts  .descripiton.excerpt-wrap{
	display:none
}

.single-post .nv-related-posts  .title.entry-title{
	text-align:center;
}

.mobile-only{
	display:none;
}  



h1{
	text-align:center
}

form .btn.btn-default, form .wpcf7-submit {
	text-align: center;
	margin:auto;
	width:100%  !important;
	background-color: #fc2f49  !important;
	color: #fff  !important;
	border:1px solid #fc2f49  !important;
}

input.wpcf7-form-control.wpcf7-submit {
display: block;
margin: 0 auto;
	text-align:center;
	display:block !important;
}


form .btn.btn-default:hover{
	text-align: center;
	margin:auto;
	width:100%;
	    background-color: #fff;
    color: #fc2f49;
	border:1px solid #fc2f49;
}


.citation {
    font-size: 21px;
}

input[type=submit].btn.btn-default{
  font-weight:600;
}


.wp-block-getwid-progress-bar__percent{
	display:none;
}

a.button-primary:hover, .wp-block-button.is-style-primary:hover > a{
	border: solid 1px #fc2f49;
	border-radius:16px;
}{
	border: solid 1px #fc2f49 !important;
	background-color:white !important;
}
.pdfemb-viewer{
	margin:auto !important;
}


.cf7row {
display: flex;
flex-direction: row;
column-gap: 20px;
}


	.wp-block-getwid-content-timeline-item__image {
		object-fit: contain !important;
	}

a.button-primary:hover, .wp-block-button.is-style-primary-inversed > a{
	border: 1px solid red;
}

a.button-primary:hover, .wp-block-button.is-style-primary-inversed:hover > a{
	border: none;
	background: #fc2f49   !important;
	color:white !important;
	
}
	.wp-block-getwid-content-timeline-item__meta p{
		margin-bottom: auto;
	}
	
.mobile-padding-30{
	padding: 0 30px;
}

.image-sommaire{
flex-wrap: nowrap;
column-gap: 30px;
}

.fiches-metiers-img{
height: 200px;
object-fit: contain;
width:60%
}


@media (max-width:600px){
.image-sommaire{
flex-wrap: wrap;
}

.fiches-metiers-img{
width:80%
}


.post.type-post{
  background: #FFFFFF;
    padding: 30px;
}

	
	.wp-block-getwid-content-timeline-item__content-wrapper{
		padding-top:0;
	}
	
	.page-id-29685 .wpcf7 {
	width: 100%;
	margin: auto;
}

	.cf7row {
	flex-direction: column;
	column-gap: 20px;
	}
	
	.home h1{
		font-size:2.5rem;
		line-height:3rem;
	}
	.home h2{
			font-size:1.7rem;
	}
	
	
	.home .wp-block-columns.are-vertically-aligned-center {
		
		display: flex;
flex-direction: row;
    flex-wrap: wrap;
    column-gap: 20px;

	}
		.wp-block-column {
    flex-basis: initial !important; 
}
	.wp-block-column.is-vertically-aligned-center{
		width:initial;
	}
	
	.mobile-only{
		display:block
	}
	
	.reverse_color_hover.mobile-only {
		display: flex;
		width: 100%;
		font-size:0.81em;
	}
	
	.reverse_color_hover.mobile-only div.wp-block-column .wp-block-image img
	{
		max-width: 80%
	}
	.reverse_color_hover.mobile-only div.wp-block-column:nth-child(1),	.reverse_color_hover.mobile-only div.wp-block-column:nth-child(2)
{
	width:45%;
	
	}
	.reverse_color_hover.mobile-only div.wp-block-column:nth-child(3), .reverse_color_hover.mobile-only div.wp-block-column:nth-child(4), .reverse_color_hover.mobile-only div.wp-block-column:nth-child(5)
{
	width:30%;
	}
	
		.reverse_color_hover.mobile-only > div {
	}
	
	.laptop-only{
		display:none !important;
	}
	
	.services .word-sp1 {
		display: none;		
	}
	
	.services .wp-block-column.is-vertically-aligned-top{
		width: 45%;
	}
	
	.services .alignwide.reverse_color_hover{
		display:flex;
		flex-direction: row;
		flex-wrap:wrap
	}
	
	.services .alignwide{
		width:90%;
		max-width:90%;
		margin-left:0;
	}
	
	.services .eachservice{
		display:flex;
	}
		.services .eachservice p{
		font-size: 1.3rem !important;
	}

	.has-huge-font-size{
		font-size:1.7rem;
	}
	
	.has-large-font-size{
				font-size:1.5rem;
	}
	
	.articles .uagb-post__title{
		font-size: 1.2rem;
	}
	
	.partenaires{
		display:none;
	}
	
	.footer-menu.nav-ul{
		display: block;
	}
		.footer-menu.nav-ul li{
		  margin: 0 !important;
			padding: 10px 0;
	}
	
	.nv-footer-content :nth-child(1) { order: 2; }
	.nv-footer-content :nth-child(2) { order: 1; }
	.nv-footer-content :nth-child(3) { order: 3; }

	
	.CTA-emploi-recrutement :nth-child(2){
		margin-top:50px;
	}
	
	#secondary-menu span{
		display:none;
	}
	
	.builder-item--button_base_3{
		font-size: 15px;
		margin: 0 15px;
	}
	
	
	.pourquoi-rushcompta p{
		font-size: 1.3rem !important;
	}
	

	.pourquoi-rushcompta .wp-block-spacer{
		height:20px !important;
	}
	
	.pourquoi-rush-hero-image{
		margin-top:20px;
	}
	
	.padding-wpercent {
			text-align:center;
		padding-left:0;
	}
	
}

.company_logo{
	display: none
}

.job_listings li{
	font-size:20px
}

.job_listing.type-job_listing .nv-related-posts{
	display:none;
}

@media (min-width:700px){
#content.neve-main{
padding:0;
}

.mobile-padding-30{
	padding: 0;
}

	.wp-block-getwid-content-timeline__wrapper{
		width:75%;
		margin: auto;
	}

	.wp-block-getwid-content-timeline-item__meta-content{
    font-size:2em;
	}
	.wp-block-getwid-content-timeline-item__meta p{
		font-size: 3em;
    font-family: verdana, sans-serif;
	}
}